Source: scip.ch

CVE-2022-0780 | SearchIQ Plugin bis 3.8 auf WordPress siq_ajax customCss Cross Site Scripting

https://vuldb.com/de/?id.197660

129 hits since 2022-04-18

PHP Vulns Source Ratio: 11% (50484 total, 2763 propagated, 25242 filtered)